Uploaded image for project: 'CFEngine Community'
  1. CFEngine Community
  2. CFE-1986

@if version_after macro is illogical

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Done
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.7.0
    • Component/s: cf-promises
    • Labels:
      None

      Description

      @if version_after reads as greater than, but I'm told it means greater than or equal to. Please change version_after to something clearer like minimum_version.

        Attachments

          Activity

            People

            Assignee:
            a10040 Kristian Amlie
            Reporter:
            neilhwatson Neil Watson
            Votes:
            0 Vote for this issue
            Watchers:
            8 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 2 hours
                2h
                Remaining:
                Not Specified
                Logged:
                Time Not Required
                Not Specified